Page MenuHomePhabricator

Update HISTORY in master after 1.31.4/1.32.4/1.33.1
Closed, ResolvedPublic

Description

Point release RELEASE-NOTES from 1.31.4/1.32.4/1.33.1 need copying to HISTORY in the relevant places in master

Details

Related Gerrit Patches:
mediawiki/core : masterUpdate HISTORY

Event Timeline

Reedy created this task.Jun 5 2019, 9:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2019, 9:26 PM
Reedy renamed this task from Update HISTORY in master after 1.31.3/1.32.3/1.33.1 to Update HISTORY in master after 1.31.4/1.32.4/1.33.1.Jul 2 2019, 2:58 PM
Reedy updated the task description. (Show Details)Sep 21 2019, 9:26 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Oct 7 2019, 6:58 PM

Change 541349 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@master] Update HISTORY

https://gerrit.wikimedia.org/r/541349

Reedy claimed this task.Oct 7 2019, 7:07 PM

Change 541349 merged by jenkins-bot:
[mediawiki/core@master] Update HISTORY

https://gerrit.wikimedia.org/r/541349

Reedy closed this task as Resolved.Oct 7 2019, 8:16 PM
Reedy removed a project: Patch-For-Review.